Get a batch group
GET
/trade/v1/batch-groups/{group_id}Authorization
personal_access_token batches:submitAuthorizationBearer <token>
Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….
In: header
Scope: batches:submit
Path Parameters
group_id*string
The batch group to read
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/trade/v1/batch-groups/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "as_of": "2019-08-24T14:15:22Z", "chunk_count": 0, "chunks": [ { "batch_hash": "string", "chunk_index": 0, "failure": { "code": "account_frozen", "detail": "string", "recovery": { "strategy": "none" }, "title": "string" }, "status": "string", "tx_hash": "string" } ], "completed_at": "2019-08-24T14:15:22Z", "group_id": "306db4e0-7449-4501-b76f-075576fe2d8f", "op_count": 0}